For the complete documentation index, see llms.txt. This page is also available as Markdown.

Exchange Pairs

Get information about supported trading pairs

Supported exchange pairs

get
/api/v1/supported-exchange-pairs

Get a list of all supported cryptocurrency and fiat currency exchange pairs. Shows which currency combinations can be traded.

Responses
200

Successfully retrieved supported pairs

application/json
successbooleanRequired

Indicates if the request was successful

Example: true
get/api/v1/supported-exchange-pairs
GET /api/v1/supported-exchange-pairs HTTP/1.1
Host: api-staging.unigox.com
Accept: */*
200

Successfully retrieved supported pairs

{
  "success": true,
  "data": [
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "ARS",
      "type": "BUY"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "ARS",
      "type": "SELL"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "AUD",
      "type": "BUY"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "AUD",
      "type": "SELL"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "CAD",
      "type": "BUY"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "CAD",
      "type": "SELL"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "EUR",
      "type": "BUY"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "EUR",
      "type": "SELL"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "GBP",
      "type": "BUY"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "GBP",
      "type": "SELL"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "GEL",
      "type": "BUY"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "GEL",
      "type": "SELL"
    },
    {
      "crypto_currency_code": "USDC",
      "fiat_currency_code": "GHS",
      "type": "BUY"
    }
  ]
}

Last updated